Page MenuHomePhabricator

Add "unwatchedpages" to patrollers and rollbackers on zhwiki
Closed, ResolvedPublic

Description

Local consensus can be seen here.

Event Timeline

AF created this task.Mar 26 2019, 2:38 PM
Restricted Application added a project: User-Rxy. · View Herald TranscriptMar 26 2019, 2:38 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald Transcript
Cohaf added a subscriber: Cohaf.Mar 26 2019, 3:39 PM
94rain added a subscriber: 94rain.Mar 27 2019, 1:58 AM
Rxy moved this task from Backlog to SWAT deploy on the User-Rxy board.Mar 31 2019, 9:33 AM

Change 500393 had a related patch set uploaded (by Rxy; owner: Rxy):
[operations/mediawiki-config@master] Add 'unwatchedpages' permission to rollbacker and patroller at zhwiki

https://gerrit.wikimedia.org/r/500393

Rxy moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.Apr 1 2019, 8:26 AM

Change 500393 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 'unwatchedpages' permission to rollbacker and patroller at zhwiki

https://gerrit.wikimedia.org/r/500393

Mentioned in SAL (#wikimedia-operations) [2019-04-01T11:51:00Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:500393|Add unwatchedpages permission to rollbacker and patroller at zhwiki (T219285)]] (duration: 00m 52s)

Rxy closed this task as Resolved.Apr 1 2019, 11:53 AM
Rxy moved this task from SWAT deploy to Done - SWAT deploy on the User-Rxy board.
Rxy moved this task from Site configuration to Closed on the Chinese-Sites board.